uuid: 4065b34e-19b7-4f43-8455-01bb2a48001e
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: sL588ui1E_8-2c_UupwyYxcqX2OVyMFp3HTLbbFqvPc
id: global
label: Global
tags:
  title: '[current-page:title]'
  canonical_url: '[current-page:url]'
  og_site_name: Agaric
  og_title: '[current-page:title]'
  twitter_cards_site_id: '14375823'
  twitter_cards_page_url: '[current-page:url]'
  twitter_cards_site: '@agaric'
  twitter_cards_title: '[current-page:title]'
  twitter_cards_type: summary
